@charset "utf-8";

/*--------------------------------------------------------- #mv */
#mv {
	margin:0 0 15px;
}
/*--------------------------------------------------------- slick */
.slick-slider { position: relative; display: block; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent; }
.slick-list { position: relative; overflow: hidden; display: block; margin: 0; padding: 0; }
.slick-list:focus { outline: none; }
.slick-slider .slick-list, .slick-track, .slick-slide, .slick-slide img { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
.slick-track { position: relative; left: 0; top: 0; display: block; zoom: 1; }
.slick-track:before, .slick-track:after { content: ""; display: table; }
.slick-track:after { clear: both; }
.slick-loading .slick-track { visibility: hidden; }
.slick-slide { float: left; height: 100%; min-height: 1px; display: none; }
.slick-slide img { display: block; }
.slick-slide.slick-loading img { display: none; }
.slick-initialized .slick-slide { display: block; }
.slick-loading .slick-slide { visibility: hidden; }
/*--------------------------------------------------------- #contents .main */
#contents .main .news {
	position:relative;
	margin:10px 0 30px;
}
#contents .main .news h2 {
	margin-bottom:10px;
	padding:0 30% 0 0;
	background:none;
	border:none;
	font-size:2.2rem;
	color:#009386;
}
#contents .main .news .link {
	position:absolute;
	top:5px;
	right:5px;
}
#contents .main .news a.archive {
	font-size:1.3rem;
	font-weight:bold;
}
#contents .main ul.list {
	padding-top:12px;
	border-top:1px solid #dfdfdf;
}
/*--------------------------------------------------------- #contents .sub */
#contents .sub {
	padding:9px 8px;
	background-color:#e5e5e5;
}
#contents .sub hr {
	border-top-style:dotted;
	border-top-color:#ffffff;
}
#contents .sub ul {
	list-style:none;
}
#contents .sub .banner-txt {
	margin:0 0 8px;
	border-top:1px solid #d5d4d4;
}
.sub .banner-txt li {
	padding:0 0 0 10px;
	background-color:#fefefe;
	border-right:1px solid #d5d4d4;
	border-left:1px solid #d5d4d4;
	border-bottom:1px solid #d5d4d4;
	font-size:1.3rem;
}
#contents .sub .banner-txt li a {
	padding:15px 0 15px 24px;
	background:url(../img/icon_01.png) no-repeat left center;
	background-size:15px 15px;
	color:#333333;
	text-decoration:none;
}
#contents .sub .banner-img li {
	margin-bottom:6px;
	font-size:0;
	text-align:center;
}

@media screen and (max-width:767px) {
	/*--------------------------------------------------------- header */
	#wrapper > header {
		margin:0;
	}
	/*--------------------------------------------------------- #contents .main */
	#contents .main {
		padding:0 15px;
	}
	/*--------------------------------------------------------- #contents .sub */
	#contents .sub {
		padding:9px 15px;
	}
	#contents .sub .banner-img {
		overflow:hidden;
	}
	#contents .sub .banner-img li {
		float:left;
		margin-bottom:12px;
		width:50%;
	}
	#contents .sub .banner-img li:nth-child(2n) {
		padding-left:4px;
	}
	#contents .sub .banner-img li:nth-child(2n+1) {
		clear:left;
		padding-right:4px;
	}
}